/*
Theme Name: JST
Theme URI: https://so.jst.gob.ar
Author: JIAAC
Author URI: https://www.jst.gob.ar
Description: Tema para el sitio web de expedientes, recomendaciones y estadísticas
Version: 0.1
Template: understrap
Text Domain: understrap-child
Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/

html[lang="es-AR"] div[lang="en-US"] { display: none; }
html[lang="en-US"] div[lang="es-AR"] { display: none; }

#wrapper-footer-full, #wrapper-static-hero {
    font-size: smaller;
}
#wrapper-footer-full {
	color: #fff;
	background: #006eb1;
	padding: 0;
	padding-bottom: 15px;
}

#wrapper-footer, #colophon { display: none; }

.dotdotdot { white-space: pre-wrap; }

.btn {
	border: 0;
}
.bg-primary, .btn-primary {
/*     background-color: #0695d6 !important; */
}
.btn-primary:hover {
/*     background-color: #17b2f8 !important; */
}
.navbar-dark .navbar-nav .nav-link {
	color: #fff;
}
.bottom30 {
    margin-bottom: 30px;
}
.bg-gray {
    background-color: #eee;
}
.circulo > .icono-c > a, .circulo > .icono-c > span {
    color: #cc0;
    display: block;
    line-height: 110px;
    font-size: 50px;
    text-decoration: none;
}
.circulo > .texto-c {
    font-size: 18px;
}
.circulo > .icono-c {
    margin: 0 auto 20px auto;
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 50%;
}
.circulo-semi > .icono-c {
    border: 1px solid #337ab7;
    border-radius: 33%;
}
.circulo-semi > .icono-c > span {
    color: #337ab7;
}
.circulo > .icono-c:hover {
    background: #cc0;
}
.circulo-semi > .icono-c:hover {
    background: #337ab7;
}
.circulo > .icono-c:hover > a, .circulo > .icono-c:hover > span {
    color: #fff;
}
.gray .circulo > .icono-c:hover > span {
    color: #eee;
}

td[rowspan] {
	vertical-align: middle;
}

.list-w-header-img {
    overflow: hidden;
    padding: .25em;
    border: 1px solid #AAA;
    border-radius: .25em;
    min-height: 360px;
	font-size: 14px;
}
.header-img img {
    width: 100%;
}
.hover-img {
    float: right;
    width: 35%;
    text-align: right;
    margin: .5em;
}
.hover-img img {
    width: 100%;
}
.list-w-header-img .list {
    list-style: none;
    padding: 0 .5em;
}
.list-w-header-img .list li {
    padding: .5em;
    border-bottom: 1px solid #AAA;
    font-weight: bold;
}
.list-w-header-img .list li a, .list-w-header-img .list li a:hover, .list-w-header-img .list li a:active {
    color: #888;
    text-decoration: none;
}
.list-w-header-img .list .text-yellow {
    color: #ffc400;
}

.flecha {
	padding-top:20px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:5px 50%;
	min-height:100px;
	font-size:1.2em;
}
.flecha {
	background-image:url(/wp-content/uploads/2018/09/flecha-gris.png);
}
.flecha.verde {
	background-image:url(/wp-content/uploads/2018/09/flecha-verde.png);
}
.flecha.rojo {
	background-image:url(/wp-content/uploads/2018/09/flecha-roja.png);
}
.flecha .titulo { font-size: 1em; }
.flecha .diff { color: gray; }
.flecha.verde .diff { color: green; }
.flecha.rojo .diff { color: red; }

.mas-info {
    display: inline-block;
    border: 1px solid #337ab7;
    border-radius: 40px;
    padding: 5px;
}
.mas-info:hover {
    color: #fff;
    background-color: #337ab7;
    text-decoration: none;
}